Bug 244034 - No default snmptrapd.conf
No default snmptrapd.conf
Product: Fedora
Classification: Fedora
Component: net-snmp (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Safranek
Depends On:
  Show dependency treegraph
Reported: 2007-06-13 09:47 EDT by Jan Safranek
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-28 06:25:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Safranek 2007-06-13 09:47:19 EDT
Description of problem:

It would be nice to distribute some default /etc/snmp/snmptrapd.conf
configuration file with an example of snmptrapd settings (commented out, of course).
Comment 1 Jan Safranek 2007-06-28 06:25:20 EDT
Default snmptrapd.conf added to net-snmp-5.4-15.fc8

Note You need to log in before you can comment on or make changes to this bug.